@charset "UTF-8";

@media print, screen
{

/* ===== for editor ===== */
.is-root-container .wp-block-cojina-cblock-css
{
	position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 0.5rem;

	padding: 0.2rem;

	border: 1px dotted var(--Ceditor0);
}
.is-root-container .wp-block-cojina-cblock-css::before
{
	position: absolute;
	top: 0.2rem;	right: 0.2rem;

	content: "cblock-css";
	display: block;

	color: var(--Ceditor0);
	font-size: 0.8rem;
}
.is-root-container .wp-block-cojina-cblock-css h5
{
	margin-bottom: 0.2rem;
	color: var(--Ceditor0);
	font-size: 0.8rem;
	font-weight: 700;
}
.is-root-container .wp-block-cojina-cblock-css h5:has( + textarea:focus){	color: unset;	}
.is-root-container .wp-block-cojina-cblock-css textarea
{
	width: 100%;	height: 10rem;
	padding: 0.2rem;

	color: var(--Ceditor0);
	font-family: var(--Roboto);
	font-size: 0.8rem;
	line-height: 1.2;

	tab-size: 2;
	resize: vertical;
	overflow-wrap: normal;
	white-space: pre-line;
}
.is-root-container .wp-block-cojina-cblock-css textarea:focus
{
	color: unset;
	background: var(--Ceditor1);
	outline: 1px solid var(--Ceditor0);
}

}
@media screen and (max-width: 781px)
{
.is-root-container .wp-block-cojina-cblock-css{	grid-template-columns: 1fr;	}
}

/* ======================================== end ======================================== */
